package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class TaskRewardsRulesDto{

    @ApiModelProperty(value = "已上课时数",required = false)
    private Integer times;

    @ApiModelProperty(value = "教师编号",required = false)
    private Integer teacherId;

    @ApiModelProperty(value = "活动编号",required = false)
    private Integer activeId;

    //课程编号列表
    private String courseScheduleIds;

    //活动名称
    private String activeName;

    public String getActiveName() {
        return activeName;
    }

    public void setActiveName(String activeName) {
        this.activeName = activeName;
    }

    public String getCourseScheduleIds() {
        return courseScheduleIds;
    }

    public void setCourseScheduleIds(String courseScheduleIds) {
        this.courseScheduleIds = courseScheduleIds;
    }

    public Integer getTimes() {
        return times;
    }

    public void setTimes(Integer times) {
        this.times = times;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public Integer getActiveId() {
        return activeId;
    }

    public void setActiveId(Integer activeId) {
        this.activeId = activeId;
    }
}
